$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-26_1993-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-26_1993-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1400000.0
      - -2500000.0
    - - 1300000.0
      - -2500000.0
    - - 1300000.0
      - -2600000.0
    - - 1400000.0
      - -2600000.0
    - - 1400000.0
      - -2500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1300000.0
    - 0.0
    - -25.0
    - -2500000.0
    - 0.0
    - 0.0
    - 1.0
id: 802b1681-3dfd-454d-bf39-ff946bdd52e2
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1993-01-01
lineage:
  ls5_fc_albers:
  - 8a47ef3f-da4d-4fff-9759-0e8038c64e18
  - b9998728-571f-4887-8790-ee583e567c16
  - ef9c3329-77cb-4791-8cba-72ac72858e4e
  - 7fba4863-fdc5-433a-b66c-0a7a63f23cdc
  - 89acdd67-8108-416b-af9a-b9a3fb9bb106
  - b4e0fc7b-96c3-44b2-a3e3-ffe494f06f64
  - 88841209-a58b-404d-b470-296da19e812d
  - a2272551-ebfd-4a21-b815-e43e27853e8a
  - 82a5c63a-c3ec-4167-baeb-d73b6177af21
  - c075adad-5ecd-4334-9275-28cd6b9e4b57
  - 71a4823e-0d3a-4381-bba3-0a8d83dd24dd
  - 0548cbf1-684c-405b-a83c-5421a4d6b0f2
  - 6e3c082b-5d2f-44b5-9ccc-b85dab9aa9e0
  - c7ec0946-bc8d-4106-b4f1-674cee91d9d7
  - e39231d0-aeb3-438b-b8fc-e566d69c44cd
  - d1621e49-af5d-49c6-8921-f98b2c5c50c4
  - e13000f2-3729-4177-af57-ccf25d683a05
  - b03fd644-56d2-4e5f-96f7-545826aff8e8
  - ca60746d-3b72-4eec-90b5-f9be0ceb031e
  - 9d4b11ad-dc94-4482-807c-f95c263ec159
  - 0fdcf85a-0c3f-498d-a4a3-586011c65b23
  - a3744ae0-e96e-4c22-bf12-c5e014332670
  - 955a6956-dda8-4482-aec0-ab34355cd720
  - 16c184f3-b116-4e63-8a12-1da208c025e1
  - a5a87ef1-071d-4a93-a94a-fd231b6826d3
  - bee11d9e-65a9-4372-8965-e9cc5fc15734
  - 881e1059-14e4-4f68-a6c9-0a86c149b120
  - 3917dd54-4540-45bf-b1d0-b6aa09d9cb75
  - f121932f-0c26-4a24-974d-b4cff7474d82
  - b25c05c9-aa00-4c61-b580-ac0e4ca3a572
  - cfc454b7-409c-4c28-b70e-afad16f95eb7
  - 582f5042-9c37-4109-8e6d-20b6c5b5ace4
  - 5736bb78-06b4-42c3-aed7-e0a3f94a6381
  - a0f61ae4-2bed-4611-8b36-923c25091816
  - 964c3132-c8f4-4aeb-b6c6-1bec6d065161
  - f28d3745-0266-4910-bb16-c66c656bfda6
  - c3fbce70-a371-431b-9bfe-750374481849
  - 485a5515-94a4-461e-a985-0fafe1c751c8
  - 10358add-48aa-4ae6-b910-7a1974d8ee4d
  - 663b1ed9-7f91-4bb9-9cf8-a0a412cbea78
  - 78d92290-9103-4c83-a505-1f34f7bd25d7
  - df3f6405-5f1d-4070-9696-0ebcb56e7782
  - a1554453-a031-4ae2-9001-a96f96fffd18
  - ea49d08b-282d-4d66-a7e1-a998ef47a2bd
  - c357d078-ca3d-405b-90c8-9526a38d7235
  - e5d7dee8-19c5-4cdd-b210-717c7575562a
  - 6b5fa7c9-fd00-4cb1-94e1-14dcf2c09eec
  - c0894181-324c-48c6-8b89-91ef0a2add5b
  - 0cdb5b8e-f90e-4ceb-b4ce-87429f99b73e
  - 4d4199fb-a730-4e42-90af-64db9f1f6ba7
  - 7591323f-bf11-4adb-aa39-3c374be98a25
  - 21806398-3e7e-4837-88c6-81f69e9003f1
  - 92e0fd41-c92e-4a91-b6ea-7a8a4cebffcc
  - 820a9d74-f89e-4860-8206-eae0dd09d370
  - a271d41f-91c9-4702-92b3-07f8ff06ba99
  - 914d85f9-9f8c-4823-a9d2-b9cc01f66ad7
  - ffb85610-a4eb-44e4-8468-271ac4b0c0aa
  - 752b3386-32a0-46dc-b0c9-7d58329554c7
  - badcd477-36ff-42df-b807-a0b7a6b95fdf
  ls5_nbart_geomedian_annual:
  - 347f02dc-a756-48a8-a137-bfeded1ee356
  ls5_nbart_tmad_annual:
  - 681d05fe-c2fd-41ba-982c-5b69b50fd4a0
  wofs_albers:
  - 0b881d6b-dfb4-4720-bb77-189c56989c75
  - 1bf65d21-4b09-4b4e-a08b-c914f4cd76ae
  - 51c3ce16-9c4c-4cf0-aa93-54d1a009fb1a
  - 21c83a07-426c-44d4-b5bb-986fc947aee4
  - 866b226c-cb20-449e-9738-db47be5a7ab9
  - 500739a6-5ccf-4d78-9bba-d24b0929d33e
  - b4cca562-b5f3-468c-9c83-4a64ffa2c2db
  - 39793cbe-8f03-4ed9-8c0a-4828a2d06a18
  - da706999-e060-4b98-b64a-29df51b78e9b
  - 176f2474-45f4-4ad6-ab0b-a82cada5584b
  - 99b97d74-8dad-4a75-9270-55de578f8fd9
  - 0d3239c7-4b5d-4e54-bba8-30077d8d9800
  - 184cb2fc-d8cc-4bc0-9dce-0e579d8fd0d7
  - 5f5ad9be-76fa-481b-9585-85ca0b81e9df
  - a3938443-f2ef-44da-84e3-ecafbd1ae5eb
  - 832edda3-fa74-464f-81cc-2f70e5b3b24b
  - d8117597-44eb-4bda-82e8-c17cd2fc0eeb
  - 4bd58344-8e43-4d56-8d41-a7285d7270b3
  - 4b08124c-6230-4164-bb05-a5e76219e1e0
  - 8f5ab069-d9ce-4063-bf71-3570b165f6f3
  - 6afaa31f-d0aa-47ae-a7be-9cbb6ae32f4b
  - c3cd4461-3330-427a-970d-3a8e2f1fbae9
  - cb0b286e-4923-42e3-b844-082e2e86d671
  - 2b6b31db-efe7-43d9-a904-fb860ef129c8
  - 2205f1a3-d964-4455-9756-f8f26cc303dc
  - c8fd7f54-b550-4419-8e08-f17f18735409
  - ee9c70d3-4f83-4dca-a2d3-b980fbcab9c3
  - 23674dbd-8196-4a36-9a3b-60402b9415b8
  - 3e5bab8c-3646-4359-9c9b-5b39f13d47e0
  - fa968b6c-8dbe-4a31-b59e-16c0475a54f0
  - 3a361947-8eef-4cdc-88e7-ae50644046d6
  - d055e557-7cee-47ae-8c48-a081b75996fe
  - 5ebc9f66-63d0-4e21-bcc6-51bf30e50b73
  - 3084d09c-14f7-4281-97ea-ff3028e2379c
  - 1d83510a-c92b-4e63-84cd-116d351cb574
  - 1ce02a26-1bb9-44ae-830e-0e61f0f374ce
  - fbe5ab6d-17d5-4be9-b9ee-a32f1bfaad73
  - 73caa5d4-9429-486e-a30c-7c1692794196
  - 87bb38f7-1c90-49d5-956c-62428d0d144b
  - 285b6a57-150a-446d-8fff-60e4005245a3
  - 2a1dcfdc-a77d-4148-8d9d-1ffd5534bfd2
  - 0fe53127-5a55-417c-bd46-f5a4071cc4b4
  - 3c532ff0-591e-49f4-ba63-c647387bc02e
  - 1a91b74e-628d-4119-90fa-243898e974d1
  - 77476892-9380-44e9-afe7-1531b6a0f8a6
  - 58fcc364-4391-4d7f-8973-4a38eb619cdd
  - a293bc58-26d4-4eb7-8a3d-1b469d8fe7ea
  - 9a18b3ff-6e5a-4723-8be4-616f10d5c0a6
  - b29bc135-3f6a-438d-9a9d-db3d0711601f
  - 4978944b-dd6d-4d23-95c3-eceb56f1402e
  - 4b7486b5-5c14-46e4-bc63-033ea4c4356a
  - 8411af83-2d30-4905-91e5-69f11f10e4bd
  - 50a86aa6-eaf7-48d3-8137-121971e6ba1c
  - 269dc7b7-7912-4502-afbb-ef47d01cce6f
  - a2a8060a-cf5b-4641-9d7e-6a45e8cfe1e2
  - faba2d41-ccbe-492d-ba88-67aa4cde7e6b
  - e02ab565-96fd-4c42-be85-4e5f283ee3e4
  - fa00b985-9f82-4c7b-a24b-6c0f3516a6b7
  - 12aa04e0-d2ff-4b67-a731-f6c756597553
  wofs_annual_summary:
  - e1807c11-e8ca-4375-b5b9-1f5c21fd1e41
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-26_1993-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-26_1993-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-26_1993-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-26_1993-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-26_1993-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-26_1993-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-26_1993-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-26_1993-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-26_1993-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1993-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 07:11:47.893002Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
